#faq-panel{padding-left:8%;padding-right:8%;overflow:hidden}
.faq-left-panel{width:30%;float:left}
.faq-left-panel .menu1 li{list-style:none;padding-left:0}
.faq-left-panel .menu1 li a{text-decoration:none;cursor:pointer;color:#616365;font-family:FS Albert W05 Regular;font-size:16px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal}
.faq-left-panel .menu1 li p.main-menu.active{background-color:#2892a2!important}
.acc-list{border:none!important;background:0 0!important;border-radius:8px;background-color:#fff;padding:18px;text-align:left;outline:0;transition:.4s;margin-bottom:0;font-family:FS Albert W05 Regular;font-size:18px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2}
.expanded-menu .acc-list{border:none!important;background:0 0!important;border-radius:1.5px;background-color:#fff;padding:18px;text-align:left;outline:0;transition:none;margin-bottom:0;font-family:FS Albert W05 Regular;font-size:18px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2}
#acc2,#acc3,#acc4{display:none}
.expanded-menu p.active a{color:#000!important}
.expanded-menu p.active{border-left:3px solid #2892a2!important;border-radius:1.5px;background-color:#fff!important}
.remove-acc{display:none!important}
.show-acc{display:block!important}
.faq-left-panel .menu1{padding-left:0}
.faq-main-panel{width:60%;float:right}
h2.access_title{width:30%;float:left;margin-left:10%}
h3.collapse_all,h3.expand_all{text-align:right;margin-top:-21px!important;float:right;cursor:pointer;text-decoration:underline;font-size:16px;color:#2892a2!important}
h2.faq-header{font-family:FS Albert W05 Bold;width:100%;font-weight:700;font-stretch:normal;font-style:normal;line-height:normal;font-size:29px !important;letter-spacing:normal;color:#2892a2}
p.accordion{border-radius:5px;border:solid 1px #2892a2;background-color:#fff;cursor:pointer;padding:18px 18px 18px 10px;text-align:left;outline:0;transition:.4s;margin-bottom:0;font-family:FS Albert W05 Regular;font-size:18px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2}
.accordion>img{float:right}
p.accordion.active{background-color:#0095d6;color:#fff}
p.accordion{background:url(/images/ico_acc_add.svg) right 10px center/44px no-repeat;padding-right:3rem}
p.accordion.active{background:url(/images/ico_acc_add.svg) right 10px center/44px no-repeat;background-color:#2892a2;background-image:url(/images/ico_coll_add.svg);background-position:right 10px center;background-repeat:no-repeat;padding-right:3rem}
div.panel{padding:0 18px;background-color:#fff;max-height:0;overflow:hidden;transition:.4s ease-in-out;opacity:0;margin-bottom:10px;font-family:FS Albert W05 Regular}
div.panel.show{opacity:1;max-height:100%;border-bottom-right-radius:5px;border-bottom-left-radius:5px;margin-top:-3px;border:solid 1px #2892a2;background-color:#fff;border-top:none;font-family:FS Albert W05 Regular;padding:10px}
div.panel p,div.panel.show p{font-family:FS Albert W05 Regular;font-weight:400;font-size:16px;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal}
div.panel .ensuring-ethenticity .centeringimg p{font-weight:700;font-family:FS Albert W05 Bold}
.expanded-menu{display:none}
.faq-left-panel .menu1 li p.main-menu a{font-size:18px;font-weight:700}
#faq-panel h3{color:#2892a2;font-family:FS Albert W05 Bold;margin-top:50px;margin-bottom:0}
#faq-panel h3.em-use-auth{margin-top:20px}
.faq-left-panel .menu1 li.arrow p.main-menu a::after{float:right;content:'';width:0;height:0;line-height:0;border:solid #2892a2;border-width:0 3px 3px 0;display:inline-block;padding:3px;transform:rotateZ(45deg)}
.def_hide{display:none}
.faq-panel-top-content .simple-para, .vaccine-recipient .simple-para{font-family:FS Albert W05 Regular;font-size:16px;font-weight:400}
#acc6 ul,.bullet-square-style ul{color:#2892a2!important}
#acc6 ul li div,.bullet-square-style ul li div{color:#212121}
.bullet-square-style ul li{padding-bottom:10px}
.shipping-container-1{width:180px}
.shipping-container-2{float:right;width:185px;height:265px}
.shipping-container-3{height:236px!important;margin-top:20px}
@media screen and (max-width:767px){
.shipping-container-3{margin:0;}
}
.centeringimg{padding:0 5px!important}

/* vaccine-recipient style starts */
#drug-info.vaccine-recipient-header{background: url(/images/teal_home.png) !important;background-size: cover !important;
    background-position: center !important;}
.vaccine-recipient .faq-left-panel{
    width:68%;
}
.vaccine-recipient .mobile-faq:last-child {
    display: block;
}
.vaccine-recipient .faq-main-panel{
    width: 100%;
    float: left;
}
.vaccine-recipient-right{
    width: 30%;
    float: right;
}

.vaccine-recipient ul.menu{
    display: flex;
}
.vaccine-recipient-text{
    font-family: FS Albert W05 Regular!important;
    font-weight: normal;
}
.vaccine-recipient .mobile-faq .mobile-faq-drp .faq-left-panel>ul>li:not(:first-child){
    display: none;;
}
.vaccine-recipient .faq-left-panel .menu1>li:first-child{
    display: block;
}
.vaccine-recipient .faq-box-shadow{
    box-shadow: 3px 3px 5px 6px #ccc;
    border-radius: 8px;
}
.vaccine-recipient .select-faq{
    padding: 18px !important;
}
.vaccine-recipient .mobile-faq .mobile-faq-drp .faq-left-panel>ul>li.active-up span{
    transform: rotateZ(225deg);
    margin-top: 5px;
}
.vaccine-recipient .mobile-faq .mobile-faq-drp .faq-left-panel>ul>li span{
    float: right;
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    margin-left: 35px;
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotateZ(45deg);
}
.vaccine-recipient #resources-content{
    padding-left: 30px;
    padding-right: 0px;
}
.vaccine-recipient .fact-linkings>div,.vaccine-recipient #resources-content .fact-sheet-links a, .vaccine-recipient .fact-linkings p, .vaccine-recipient .res-btns-imgs, .vaccine-recipient .lang-download-material, .vaccine-recipient .dropdown{
    width:100%;
    margin-right: 0px;
}
.vaccine-recipient #resources-content .fact-sheet-links a{
    width: 100% !important;
    height: auto;
    max-height: fit-content;
}
.vaccine-recipient .lang-download-material{
    z-index: 1;
}
.vaccine-recipient .faq-left-panel .menu1{
    width:330px;
}
.vaccine-recipient .additional-question{margin-top: 10px;display: inline-flex;width: 100%;}
.vaccine-recipient .additional-question a.button{color:white; background: url(/images/ico_acc_add_white.svg) right 10px center no-repeat;background-color: #2892a2; cursor: pointer; width:100%;
    padding-right: 3rem; }
    .vaccine-recipient .additional-question a.button.add-active{background-image: url(/images/ico_coll_add.svg);
        background-position: right 10px center;
        background-repeat: no-repeat;
        padding-right: 3rem;}
.vaccine-recipient #additional-questions-list{display:none}
#resources-content #res-drop-1 .button.lang-drop-opener{height: auto;max-height: fit-content;}
.vaccine-recipient #faq-list{scroll-margin-top: 200px;} 
.main-menu-arrow{  border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 10px;
    top: 23px;}
    .sub-menu-container{cursor:pointer;width:367px;max-width: 367px;}
    #mob-menu .mob-sub-menu-container{width:inherit;}
    #mob-menu .mob-sub-menu{display:none;list-style-position:inside;;position: relative;list-style-image: url(/images/ic_download_small_blue.svg);}
    .mob-sub-menu li{padding:15px;}
    .mob-sub-menu li:not(:last-child){border-bottom: solid 1px #33a8d9;}

    .sub-menu{
        display:none;
        margin-top: 13px;
        color: white;
        list-style-image: url(/images/ic_download_small_blue.svg);
        background:#bfe3f3;
        font-family: FS Albert W05 Bold;
        position: absolute;
        width: inherit;
        z-index:1;
        border-bottom-right-radius:5px;
        border-bottom-left-radius:5px;
    }
    .sub-menu li{
       text-align:left;
       padding: 10px;
    }
    .sub-menu li a{
       text-decoration:none;
       color: black;
       font-family:FS Albert W05 Bold;
       padding:10px;
       text-align: left;
       width: 100%;
    display: block;
    height: 100%;
    
    }
    .sub-menu li:not(:last-child){
        border-bottom: 1px solid #2892a2;
    }
    .teal-colored{color: #2892a2 !important;}
    .vaccine-recipient .lang-download-material.display-drp a{height: fit-content !important;}
    .vaccine-recipient .mar-left{margin-left: 10px;}
    .vaccine-recipient .middle-block>ul li .note p{font-family: Fs Albert W05 Regular; margin-bottom: 0px;font-weight: normal}
    .ctm-mar-top{margin-top: 18px!important;}
    .vaccine-recipient .res-updated-info-container{justify-content: center;}
    .vaccine-recipient hr.ctm-mar{margin-block-start: 1em;margin-block-end: 1em;}
    .vaccine-recipient .border-style{border: solid 1px #2892a2;border-radius: 5px; padding: 18px 18px 18px 10px}
    .fact-sheet-links .contact-us-links a{width: 40%; margin-right: 15px}
    .fact-sheet-links .contact-us-links p{width: 60%;margin-top: 0px; margin-right: 20px}
    .contact-us-links{ display: flex; margin-top: 30px;}
    .contact-us-links:last-child{margin-bottom:30px}
    .vaccine-recipient #contact-us{height: max-content;}
    .vaccine-recipient #info{height: initial !important}
    .vaccine-recipient .rec-img{padding-top: 20px;display: block; margin-left: auto; margin-right: auto;}
    .f-size{font-size: 26px;}
    .vaccine-recipient #contact-details .fact-linkings{padding:0px;}
    .vaccine-recipient-text.sp-mar{margin-top: 5px;}
    .vaccine-recipient .dropdown.global-header-menu, .vaccine-recipient .dropdown.global-header-menu .dropdown-content{max-width: 120px;min-width: 120px;}
    .vaccine-recipient .fact-linkings{padding: 0}
    .vaccine-recipient .hide-msg{display:none !important;}   
    .vaccine-recipient #isi-block{scroll-margin-top: 200px;}
    #important-safety-information{margin-top: -200px;
        display: block;
        height: 200px;
        visibility: hidden;}
        .foot-note-txt-place{
            display: block;
        margin-left: auto;
        margin-right: auto;
        width: 70%;
        }
        .foot-note-txt-place p{
            text-align: right;margin-top: 0px; margin-right: 2%;font-size: 14px!important; 
            font-weight: 600 !important;
        }
 p.es-footer-addr{margin-right:44px;}      
       